<?php 
 	/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
	*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define("HEADING_TITLE","Bundesl&auml;nder");
define("TABLE_HEADING_COUNTRY_NAME","Land");
define("TABLE_HEADING_ZONE_NAME","Bundesland");
define("TABLE_HEADING_ZONE_CODE","Code");
define("TABLE_HEADING_ACTION","Aktion");
define("TEXT_INFO_EDIT_INTRO","Bitte f&uuml;hren Sie alle notwendigen &Auml;nderungen durch");
define("TEXT_INFO_ZONES_NAME","Name des Bundeslandes:");
define("TEXT_INFO_ZONES_CODE","Code des Bundeslandes:");
define("TEXT_INFO_COUNTRY_NAME","Land:");
define("TEXT_INFO_INSERT_INTRO","Bitte geben Sie das neue Bundesland mit allen relevanten Daten ein");
define("TEXT_INFO_DELETE_INTRO","Sind Sie sicher, dass Sie dieses Bundesland l&ouml;schen wollen?");
define("TEXT_INFO_HEADING_NEW_ZONE","neues Bundesland");
define("TEXT_INFO_HEADING_EDIT_ZONE","Bundesland bearbeiten");
define("TEXT_INFO_HEADING_DELETE_ZONE","Bundesland l&ouml;schen");
define("HEADING_TITLE_SEARCH","");
define("HEADING_TITLE_GOTO","");
define("TEXT_TOP","");
define("TEXT_MOVE_ZONES_INTRO","");
define("TEXT_INFO_CURRENT_COUNTRIES","");
define("TEXT_INFO_HEADING_MOVE_ZONE","");
define("TEXT_MOVE","");

 ?>